﻿#product .card {height:350px}
.fasize { font-size:80px; color:#1b7495;}
#service img {filter: grayscale(100%);}
#service i {color:grey;}
.modal-dil {max-width:80%; margin-top:10%; }
.modal-content{ border-radius:0px;}
#documatations p { font-weight:bolder; color:black;}
.hvr-glow {cursor:pointer;}
#tabs-01 {}
#tabs-02 {}
#tabs-03 {}
#tabs-04 {}
#tabs-05 {}
#tabs-06 {}

.team-item-img img {padding-right:0px !important;}